
D4Science Infrastructure - Upgrade #4104

upgrade ENG infra at gCube 3.11.0

May 25, 2016 03:02 PM - Gabriele Giammatteo

Status: Completed Start date: May 25, 2016

Priority: Normal Due date:  

Assignee: Daniele Pavia % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.11.0

  

Infrastructure: Pre-Production   

Description

Subtasks:

Upgrade # 4105: enabling services for /d4s Completed

Task # 4106: install portal 3.11.0 Closed

  Task # 4112: import users from production infrastructure Closed

Task # 4107: install FHNManager and FHNPortlet Closed

Task # 4108: install authorisation service Closed

Task # 4109: enable Accounting on the 3.11 infrastructure Closed

History

#1 - Nov 02, 2016 09:39 AM - Daniele Pavia

- Status changed from New to Planned

#2 - Nov 02, 2016 09:40 AM - Daniele Pavia

- Status changed from Planned to In Progress

#3 - Nov 02, 2016 09:41 AM - Daniele Pavia

- Status changed from In Progress to Completed

Activity completed. Update to 3.11 was actually deployed by the end of July.
